@charset "utf-8";
/* CSS Document */
	
* {
  box-sizing: border-box;
}
	
body{
	font-family: "Times New Roman";
	font-variant-caps:all-small-caps;
}

body {
  margin: 0;
}

.gallery-container{

	align-items: center;
	padding-top: 50px;
	padding-right: 30px;
	padding-left: 175px;
	padding-bottom: 50px;
}

.gallery-container2{

	align-items: center;
	padding-top: 100px;
	padding-right: 0px;
	padding-left: 32px;
	padding-bottom: 50px;
	height: 200;
	width: 150;
	margin: 10px
}


/* Style the header */
.header {
	
  background-color:#232323;
  padding-bottom: 0px;
	padding-top: 0px;
	margin-left:  500px;
	margin-right: 500px;
  text-align: center;
	color: #fac758;
	font-size: 30px;
	outline-style:ridge;
	outline-color: #ffffff;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;


}
.header a {
	text-decoration: none;
	color:#fac758;
}

	
/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #232323;
 outline-style:ridge;
	outline-color: #FFFFFF;
}

/* Style the topnav links */
.topnav a {
  float:left;
  display: block;
  color: #fac758;
text-align:center;
  padding-bottom:16px ;
	padding-top: 16px;
	padding-left: 157px;
	padding-right:157px;
  text-decoration: none;
	font-size: 20px;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #111111;
  color: #fac758;
	text-shadow: 1px 1px 2px white, 0 0 25px white, 0 0 5px black;
} 

.header a:hover {
  color: #fac758;
	text-shadow: 1px 1px 2px white, 0 0 25px white, 0 0 5px black;
}
	body{
  background-color: #232323; 
	}

.P4 a:hover {
  color: #fac758;
	text-shadow: 1px 1px 2px white, 0 0 25px white, 0 0 5px black;}




	
.textbox1 {
	text-align: center;
	font-size: 30px;
	padding: 15px;
	color: #fac758;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	
}
	
	.header1
{
		text-align: center;
	font-size: 50px;
	color: #fac758;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration: underline;
}

.image1
{
	margin-left: 0px;
	margin-right: 0px;
	
}
.form {
	align-items: center;
	font-size: 25px;
	margin-left: 800px;
		color: #fac758;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
}
.p2 {
		font-size: 30px;
	text-align: center;
		color: #fac758;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
}
.p3 {
	text-align: center;
	font-size: 50px;
	color: #fac758;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration: underline;
}

.image2
{
	margin-left: 175px;
	margin-right: 75px;
	
}
.P4 {
	
	font-size: 50px;
	text-align: center;
		color: #960406;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration:underline;
}
.P5 {
	
	font-size: 50px;
	text-align: center;
		color: #6C0188;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration: underline;
}
.P6 {
	
	font-size: 50px;
	text-align: center;
		color: #133864;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration: underline;
}
.P7 {
	
	font-size: 50px;
	text-align: center;
		color: #F31E21;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration: underline;
}
.P8 {
	
	font-size: 50px;
	text-align: center;
		color: #E0A000;
  text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	text-decoration: underline;
}






